@charset "utf-8";

.advice h2{
	border: none;
	color: #dc2e61;
	text-align: center;
	padding: 0;
  margin: 2% 0;
	font-size: 133%;
}
div.advice{
	width: 100%;
  box-sizing: border-box;
  margin: 0%;
	padding: 1% 2%;
}
h3{
	font-size: 134%;
  padding: 0 0 0.8%;
	border-bottom: solid 1px #00154c;
	margin: 3% 0;
	width: 99%;
}
ul.detail .title{
	font-size: 100%;
	font-weight: normal;
}
table{
	margin-top: 1%;
	margin: 0 1% 7%;
}
table th , table td{
	border: solid 3px #dadada;
  text-align: center;
  padding: 1% 5px;
	white-space: nowrap;
	vertical-align: middle;
  box-sizing: border-box;
	font-weight: normal;
}
table th{
	background-color: #00154c;
	color: #fff;
}
table tr:nth-child(odd){
	background-color: #f2f2f2;
}
.chart4 table{
	table-layout: fixed;
}
.chart4 table.detailHead th,
.chart4 table.detailHead td,
.chart4 table.detail th,
.chart4 table.detail td{
	padding: 1% 0;
}
.chart4 table.pcDetail td:nth-child(odd){
	background-color: #fff;
}
.chart4 table.detail td:nth-child(even){
	background-color: #fff;
}
.chart4 table.detail tr:first-child th,
.chart4 table.detail tr:first-child td{
	border-top: none;
}
.chart4 table.detail td:nth-child(odd){
	background-color: #edcbca;
}
.chart4 table th{
	width: 55px;
	line-height: 100%;
}
.chart4 table td{
	width: 35px;
}
.chart4 table td:nth-child(odd){
	background-color: #fff;
}
.chart4 .detail tr td.half{
	width: 17.5px;
}
.detail table{
	margin: 0;
	max-width: 655px;
	width: 100%;
}
.chart4 > div{
	margin: 3% 0 6%;
}
.chart4 > div span{
	font-weight: bold;
}

.detail table.tblBotSIze{
	max-width: 380px;
}
.tblBotSIze td{
	background-color: #fff;
}
.tblBotSIze .listColorG,
.tblStep3 .listColorP{
	background-color: #f2f2f2;
}
.tblBotSIze .listColorP,
.tblStep3 .listColorP{
	background-color: #edcbca;
}
table.tblStep3 tr:nth-child(odd){
	background-color: #fff;
}
table.tblStep3 td.listColorG{
	background-color: #f2f2f2;
}
.commentary{
	background-color: #f2f2f2;
	box-sizing: border-box;
	padding: 1%;
	border-radius: 5px;
}
.commentary h4{
	background-color: #00154c;
	color: #fff;
	box-sizing: border-box;
	padding: 1% 2%;
	font-weight: normal;
	margin-top: 5%;
}
.commentary h4:first-child{
	margin-top: 0;
}
.commentary ul li{
	width: 32%;
	float: left;
	margin: 2% 2% 0 0;
	box-sizing: border-box;
}
.commentary ul li img{
	width: 100%;
	border-radius: 5px;
}
.commentary ul li:last-child{
	margin-right: 0;
}
.commentary ul li p{
	font-size: 87%;
}
.commentary ul li span{
	display: block;
	font-weight: bold;
	font-size: 107%;
	margin: 6% 0 3%;
}

.detail table.tblStep3{
	max-width: 100%;
	width: 100%;
}
.detail table.tblStep3 tr{
	max-width: 100%;
	width: 100%;
}
.detail table.tblStep3 tr th,
.detail table.tblStep3 tr td{
	width: 17%;
}
table.tblStep3 th,
table.tblStep3 td{
	padding: 1% 0;
}

/*----------------------------------------------------------------------------------------------------

    スマホ対応

----------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 860px){
	.pc860{
		display: none;
	}
	.sp860{
		display: block;
	}
}
@media screen and (max-width: 640px){
	.detail table.tblBotSIze{
		max-width: 100%;
	}
	div.advice{
		width: 96%;
		padding: 1% 0%;
	}
	h3{
		margin: 3% auto;
		width: 96%;
	}
	.detail table{
		margin: 0 auto;
		width: 96%;
	}
	h4{
		width: 96%;
		margin: 0 auto;
	}
	.commentary{
		width: 96%;
		margin: 0 auto;
	}
	.commentary h4{
		width: 100%;
	}

	.detail table.tblStep3{
		width: 96%;
	}
	.classification{
		width: 96%;
		margin: 0 auto;
	}
}
